@charset "utf-8";

#menu {
	height: 300px;
	width: 100%;
	background-image: url(../images/img-bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #600;
	
}

#menu-img {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
	height: 300px;
	margin-top: 88px;
	-moz-box-shadow: -1px -1px 10px #1c1701;
	-webkit-box-shadow: -1px -1px 10px #1c1701;
	box-shadow: -1px -1px 10px #1c1701;

}
#wrap-m {
	width: 100%;
	min-width: 1340px;
}




#menu-wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	height: auto;
	}
h2 {
	text-align: center;
	margin-bottom: 10px;
}

/*.menu-box {
	float: left;
	width: 460px;
	font-size: 15px;
	line-height: 28px;
	margin-top: 6px;
	margin-left: 20px;
	zoom: 1;
	display: inline;
}
*/
h3 {
	margin-top: 20px;
	margin-bottom: 60px;
	height: 1%;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
}


/*****************box-shadowのための***********************/
.box.effect {
	width: 100%;
	height: 4000px;
	background: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/***********飲み物のbox-shadow*************/
.box.effect-1 {
	width: 100%;
	height: 4720px;
	background: #FFF;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.box.effect, .box.effect-1
{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.box.effect:before, .box.effect:after,
.box.effect-1:before, .box.effect-1:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.box.effect:after,
.box.effect-1:after {
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

/*********************************************/

/********************前菜メニュー*************************/
.box.effect .menu-col {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.leftbox {
	width: 410px;
	margin-left: 36px;
	float: left;
	display: inline;
}
.rightbox {
	float: right;
	width: 410px;
	margin-right: 52px;
}
h3 {
	text-align: left;
	margin-top: 10px;
	margin-bottom: 20px;
}
.menu-col dl {
	width: 400px;
	margin-left: 10px;
	padding: 0px;
	margin-top: 2px;
	font-size: 14px;
	line-height: 25px;

}
.menu-col dt {
		margin-left: 20px;
	border-bottom:1px dotted #aa9a62;
	color:#52402f;

}
.menu-col dl .price {
	text-align: right;
	margin-top: -22px;
}
.zensai {
	margin-top: 46px;
}
.p-right {
	text-align: right;
	padding-top: 6px;
	padding-right: 32px;
	line-height: 18px;
	font-size: xx-small;
}/**写真はイメージです。**/
.kaisen {
	margin-top: 52px;
	margin-left: 20px;
}
.p-left {
	font-size: xx-small;
	text-align: left;
	padding-left: 10px;
}
.niku {
	margin-top: 23px;
}
#yasai {
	background-image: url(../images/yasai.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#soup {
	background-image: url(../images/soup.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.line {
	text-align: center;
	margin-left: 30px;
	margin-top: 30px;
	margin-bottom: 20px;
}
h6 {
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #7B0000;
	margin-left: 30px;
	margin-top: 5px;
	padding-top: 5px;
	padding-right: 5px;
}#men {
	background-image: url(../images/men.png);
	background-repeat: no-repeat;
	background-position: 60px 380px;
}
#yakisoba img {
	margin-left: 45px;
}

.rice {
	margin-left: 20px;
}
/*********************デザート**********************/

h4 {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.d-h6 {
	margin-left: 100px;
}

.menu-col .long {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#dessert {
	background-image: url(../images/tensin.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.tnsin {
	text-align: center;
	margin-left: 90px;
}
.drink {
	font-family: "FOT HummingStd B";
	font-size: 16px;
	font-weight: bold;
	background-image: url(../images/p-drink.jpg);
	text-align: center;
	width: 390px;
	line-height: 28px;
	letter-spacing: 0.3em;
	color: #600;
	margin-left: 25px;
}
.drink-box {
	width: 410px;
	padding-top: 30px;
	height: 1%;
}
.drink-box img {
	text-align: center;
	margin-left: 50px;
	padding-bottom: 10px;
}


.beer {
	font-size: 16px;
	font-weight: bold;
	margin-left: 30px;
	line-height: 28px;
	letter-spacing: 0.2em;
}
.sake {
	margin-left: 30px;
}
